api_bulk_order_list:
    path: /
    controller: App\Application\ApiBundle\Controller\BulkOrderController::list
    methods: ['GET']

api_bulk_order_add:
    path: /
    controller: App\Application\ApiBundle\Controller\BulkOrderController::add
    methods: ['POST']

api_bulk_order_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\BulkOrderController::detail
    methods: ['GET']

api_bulk_order_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\BulkOrderController::update
    methods: ['POST']

api_bulk_order_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\BulkOrderController::delete
    methods: ['DELETE']

api_bulk_order_postnord_create_label:
    path: /{id}/postnord/create-label
    controller: App\Application\ApiBundle\Controller\BulkOrderController::postnordCreateLabel
    methods: ['POST']

api_bulk_order_postnord_show_label:
    path: /{id}/postnord/show-label
    controller: App\Application\ApiBundle\Controller\BulkOrderController::postnordShowLabel
    methods: ['POST']

api_bulk_order_pdf_foljesedel:
    path: /{id}/print-foljesedel
    controller: App\Application\ApiBundle\Controller\BulkOrderController::printFoljesedel
    methods: ['GET']

api_bulk_order_send_email_notification:
    path: /{id}/send-notification-email
    controller: App\Application\ApiBundle\Controller\BulkOrderController::sendNotificationEmail
    methods: ['POST']